Subject: Apology for unsanctioned leaves
From: Abhishek Chugg <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Tue, 27 Aug 2019 01:59:54 -0700 (MST)

Hi Sir/Ma'am, 

I am writing this to apologise for being unable to come to the office on 25th & 26th of August. 

I was stuck in the medical emergency of my son who needed immediate attention. 

I completely understand my responsibilities towards my work place and I really regret for the entire disruption. 

Would request you to please consider this as an exception with the promise that it will never be repeated. 

Regards, 
Abhishek Chugg